RubyGems Navigation menu

ldapmapper 1.2

Ldapmapper : provide CRUD object for LDAP data manipulations

Gemfile
          gem 'ldapmapper', '~> 1.2'
  
  
  
  
  
  
  

install
          gem install ldapmapper -v 1.2
  
  
  
  
  
  
  

Total downloads 9,982

For this version 1,366

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5 - December 9, 2009 (8.5 KB)
  2. 1.4 - December 15, 2009 (8.5 KB)
  3. 1.3 - December 15, 2009 (7 KB)
  4. 1.2 - December 15, 2009 (7 KB)
  5. 1.1 - December 15, 2009 (7 KB)
Show all versions (7 total)